- return unless @project.product_analytics_enabled? && current_user.can?(:modify_product_analytics_settings, @project)

= render ::Layouts::SettingsSectionComponent.new(s_('ProjectSettings|Data sources'), id: 'js-analytics-data-sources', testid: 'data-sources-content') do |c|
  - c.with_description do
    - link = link_to('', help_page_path('user/analytics/analytics_dashboards.md', anchor: 'data-sources'), target: '_blank', rel: 'noopener noreferrer')
    = safe_format(s_('ProjectSettings|Configure %{link_start}data sources%{link_end} to be used for your dashboards.'), tag_pair(link, :link_start, :link_end))
  - c.with_body do
    = render_if_exists 'projects/settings/analytics/product_analytics'
